Manuale PHP
Indietro |  | Avanti

# dba_exists

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_exists -- Check whether key exists

## Descrizione

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## Elenco dei parametri

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## Valori restituiti

Returns `TRUE` if the key exists, `FALSE` otherwise.

## Vedere anche:

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

Indietro | Partenza | Avanti
dba_delete | Risali | dba_fetch